header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Magic Kaito
  repository: kara.moe
  conditions:
    tagPresence:
      - 96a91190-9bee-413e-843c-0d2508b1e329
      - 00ae64ba-24f7-4fb3-aa4a-dd0831c77505
  actions:
    addTag:
      - tid: 15be63ff-fe63-4d92-9134-2361a52ee43e
        type: 18
